Article ID: 113498, created on Apr 4, 2012, last review on Jan 29, 2015

  • Applies to:
  • Plesk

Symptômes

Lorsque vous configurez une variable comme "open_basedir" avec une valeur sans chemin d'accès comme "aucun," le processus se résout avec une erreur "version PHP antérieure à 5.3". 

Résolution

Téléchargez le fichier joint Config.php et placez-le dans le dossier /usr/local/psa/admin/plib/PhpSettings/ .

Attachments

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF